player-name: igor_lima15
player-uuid: e503cdfd-3641-3560-aaa9-7f38bd7b0b9d
world: OPTR
x: -88
y: 27
z: 68
xp: 16
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9TV09SRHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQAClVOU1BFQ0lGSUNzcQB+AA4AAAACc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAD0RJQU1PTkRfUElDS0FYRXNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4A\r\
  \nDgAAACdzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAALRElBTU9ORF9BWEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAAJzc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAC0RJQU1P\r\
  \nTkRfSE9Fc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4A\r\
  \nGHEAfgAZc3EAfgAOAAAADXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4A\r\
  \nC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA5ESUFNT05EX1NIT1ZFTHNxAH4AAHNxAH4AA3Vx\r\
  \nAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4ADgAABJRzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAAN\r\
  \niXQAA0FJUnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AAp0AAZhbW91bnR1cQB+\r\
  \nAAYAAAAEcQB+AA1zcQB+AA4AAA2JdAALV0hFQVRfU0VFRFNxAH4AGnNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+AExzcQB+AABz\r\
  \ncQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEA\r\
  \nfgBMc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNx\r\
  \nAH4ADgAADYl0AAtZRUxMT1dfV09PTHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+\r\
  \nAApxAH4AUHVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAtDT0JCTEVTVE9ORXNxAH4ADgAAAANz\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFB1cQB+AAYAAAAEcQB+AA1z\r\
  \ncQB+AA4AAA2JdAAIT0FLX1NMQUJxAH4AanNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4AUHVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAlEQU5ERUxJT05zcQB+AA4AAAAK\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBQdXEAfgAGAAAABHEAfgAN\r\
  \nc3EAfgAOAAANiXQABVNUSUNLc3EAfgAOAAAADHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEA\r\
  \nfgAJcQB+AApxAH4AUHVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAVXSEVBVHEAfgAac3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0\r\
  \nAAtHT0xEX05VR0dFVHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYA\r\
  \nAAADcQB+AA1zcQB+AA4AAA2JdAALQVpVUkVfQkxVRVRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+\r\
  \nAAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgBMc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AAtPWEVZRV9E\r\
  \nQUlTWXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1z\r\
  \ncQB+AA4AAA2JcQB+AExzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAG\r\
  \nAAAAA3EAfgANc3EAfgAOAAANiXEAfgBMc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgBQdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQACldISVRFX1dPT0xxAH4AanNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2J\r\
  \ncQB+AExzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFB1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAAKT0FLX1BMQU5LU3NxAH4ADgAAAAdzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgBMc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4A\r\
  \nTHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+\r\
  \nAA4AAA2JcQB+AExzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAA\r\
  \nA3EAfgANc3EAfgAOAAANiXEAfgBMc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4A\r\
  \nCnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4ATHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4A\r\
  \nCHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+AExzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgBMc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlx\r\
  \nAH4ATHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1z\r\
  \ncQB+AA4AAA2JcQB+AExzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAG\r\
  \nAAAAA3EAfgANc3EAfgAOAAANiXEAfgBMc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlx\r\
  \nAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4ATHNxAH4AAHNxAH4AA3VxAH4ABgAAAANx\r\
  \nAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+AExzcQB+AABzcQB+AAN1\r\
  \ncQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAN\r\
  \nRElBTU9ORF9CT09UU3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYA\r\
  \nAAADcQB+ABh0AAVBUk1PUnNxAH4ADgAAAAtzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4A\r\
  \nCXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAQRElBTU9ORF9MRUdHSU5HU3Nx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4A/nEA\r\
  \nfgD/c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEA\r\
  \nfgANc3EAfgAOAAANiXQAEkRJQU1PTkRfQ0hFU1RQTEFURXNxAH4AAHNxAH4AA3VxAH4ABgAAAANx\r\
  \nAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4A/nEAfgD/c3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJQU1P\r\
  \nTkRfSEVMTUVUc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANx\r\
  \nAH4AGHEAfgD+c3EAfgAOAAAAHnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApx\r\
  \nAH4AUHVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAVUT1JDSHEAfgC3\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9CT09UU3NxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQABUFSTU9Sc3EAfgAOAAAAC3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApx\r\
  \nAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABBESUFNT05EX0xFR0dJTkdTc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZcQB+ABpzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+\r\
  \nAA4AAA2JdAASRElBTU9ORF9DSEVTVFBMQVRFc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+\r\
  \nABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZcQB+ABpzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+\r\
  \nAAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAORElBTU9ORF9IRUxN\r\
  \nRVRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+\r\
  \nABlzcQB+AA4AAAAe\r\n"
